@charset "utf-8";

/* ---------------------TABLE OF CONTENT--------------------------------------------------------

    1.  Global
    2.  Common Classes
	3.	Slider

*/

/*-----------------------------------------------------------------------------------*/
/*	1.	Global
/*-----------------------------------------------------------------------------------*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,

article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.nerko-one-regular {
  font-family: "Nerko One", cursive;
  font-weight: 400;
  font-style: normal;
  text-transform: uppercase;
}


/*-----------------------------------------------------------------------------------*/
/*	2.	Common Classes
/*-----------------------------------------------------------------------------------*/

body {
	width: 100%; 
	height: 100%; 
	margin: 0px; 
	padding: 0px;
	font-family: 'Poppins', sans-serif;
}
html {
  scroll-behavior: smooth;
}

row {
	margin-left: -15px !important;
	margin-right: -15px !important;
}
.row {--bs-gutter-x: 0 !important;}

a, a:link, a:visited {
	font-family: 'Poppins', sans-serif;
	color: #fff; 
	text-decoration: none !important; 
	border: none;
}

a:hover {
	color:#00aeaf !important; 
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Nerko One", sans-serif;
	font-weight: 700;
	font-style: normal;
}

p {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style: italic;
}
ul {
	margin-left: 30px;
}

li {
	line-height: 1.7em;
	font-family: 'Poppins', sans-serif !important;
}

.btn-blue {
	background-color: #115c80;
	color: #fff !important;
	border-radius: 5px;
	padding: 16px;
	border: transparent;
}


.btn-blue:hover {
	color: #fff !important;
	background-color: #182d37 !important;
	text-decoration: none;
}

.btn-white {
	background-color: #fff;
	color: #115c80 !important;
	border-radius: 5px;
	padding: 16px;
	border: transparent;
	font-weight: 600;
}

.btn-white:hover {
	color: #182d37 !important;
	background-color: #f8f8f8 !important;
	text-decoration: none;
}


.btn-teal {
	background-color: #00aeaf;
	color: #fff !important;
	border-radius: 5px;
	padding: 16px;
	border: transparent;
}


.btn-teal:hover {
	color: #fff !important;
	background-color: #008081 !important;
	text-decoration: none;
}

.huge {
	font-size: 2em;
	font-weight: 700;
}


.white {color: #fff;}
.black {color:#000;}
.blue {color: #115c80;}
.blue-bg {background-color: #115c80;}
.darkblue-bg {background-color: #182d37;}
.teal {color: #00aeaf;}
.teal-bg {background-color: #00aeaf;}
.darkteal-bg {background-color: #008081;}


.text-justify {
	text-align: justify;
}


a.white {
	color: #fff;
}

a.white:hover {
	color: #00aeaf;
	text-decoration: none;
}




/*-----------------------------------------------------------------------------------*/
/*	3.	Navbar
/*-----------------------------------------------------------------------------------*/


#header{
  width: 100%;
  overflow: hidden;
}
@media (max-width: 600px) { 
.banner {
	background-image: url(/images/tranquil-travel-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
}
.padding-top {
	padding-top: 2%;
}
}

@media (min-width: 600px) { 
.banner {
	background-image: url(/images/tranquil-travel-bg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	height: 900px;
}
.padding-top {
	padding-top: 10%;
}
}
.topbar {
	background-color: #b77d55; /* For browsers that do not support gradients */
	background-image: linear-gradient(to right, #e5ac81 , #b77d55);
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 1px;
}

.navbar-nav {
	background-color: #222;
}

.navbar-default {
	background-color:rgba(0,0,0,1);
	border-color:transparent;
	background-image:none;
	box-shadow:none;	
}
.navbar {	
	background-color:rgba(0,0,0,1);
	min-height: 100px;
}

.navbar-item {
	width: 100%;
	text-align: center;
}

a.navbar-brand {
    font-size: 18px;
    font-weight: bold;
	color: #FFF;
	padding: 25px;
	font-family: "alwyn-new-web", sans-serif;
	
}
.navbar-toggler-icon {
	background-color: #999;
	border-radius: 4px;
	color: #FFF;
	border: 2px solid #999;
}

a.nav-link {
	font-size:18px; 
	font-family: "alwyn-new-web", sans-serif;
	font-weight: 300;
	color: #fff !important;
	text-align: center;
	width: 100%;

}

.navbar-default .navbar-nav>li>a {
   color:#fff; 
    border-bottom: 1px solid transparent;
}


a.nav-link:hover {
    color: #222 !important;
	background-color: #e2e1df;
	transition-duration: 1s;
}


.navbar-toggle {
      margin:10px 0; 
      background:#36C; 
      color:#FFF;
}

li.nav-item {
	padding-left: 1px;
}

@media (min-width: 900px) { 
.navbar-nav {
	background-color: rgba(0,0,0,1);
	color: #222;
}
.navbar-item {
	width: 150px;
}
a.nav-link {
	width: 125px !important;
	color: #fff !important;	
}
li.nav-item {
	padding-left: 32px;
}
}

/*-----------------------------------------------------------------------------------*/
/*	4.	Content
/*-----------------------------------------------------------------------------------*/

.vertical-element {
	padding-top: 10%;
}

.padding {
	padding-left: 25px !important;
	padding-right: 25px !important;
}

#about {
	padding-top: 75px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
	position: top right;
}

#services {
	padding-top: 75px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
}

#founder {
	padding-top: 75px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
	position: top right;
}


#contact {
  padding-top: 75px;
  padding-bottom: 50px;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
		.carousel-inner .carousel-item > div {
			display: none;
		}
		.carousel-inner .carousel-item > div:first-child {
			display: block;
		}
	}

	.carousel-inner .carousel-item.active,
	.carousel-inner .carousel-item-next,
	.carousel-inner .carousel-item-prev {
		display: flex;
	}

	/* medium and up screens */
@media (min-width: 768px) {
	.carousel-inner .carousel-item-end.active,
	.carousel-inner .carousel-item-next {
		transform: translateX(25%);
	}
	.carousel-inner .carousel-item-start.active, 
	.carousel-inner .carousel-item-prev {
		transform: translateX(-25%);
	}
}
	.carousel-inner .carousel-item-end,
	.carousel-inner .carousel-item-start { 
		transform: translateX(0);
	}

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #008081;
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 10px 15px 15px 15px; /* Some padding */
  border-radius: 50%; /* Rounded corners */
  width: 70px;
  height: 70px;
  font-size: 32px;
}

#myBtn:hover {
  background-color: #00aeaf; /* Add a dark-grey background on hover */
}

/*-----------------------------------------------------------------------------------*/
/*	5.	Contact 
/*-----------------------------------------------------------------------------------*/


a.contact-link {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5em;
}
a.contact-link:hover {
	color: #333 !important;
	text-decoration: none;
}


@media (min-width: 900px) {
a.contact-link {
	font-size: 24px;
	font-weight: 700;
	line-height: 3.5em;
}
}


/*-----------------------------------------------------------------------------------*/
/*	6.	Footer
/*-----------------------------------------------------------------------------------*/

footer {
	width: 100%;
	text-align:	center;
	background-color: #242424;
}

.grey-bg {
	background-color: #34373b;
	padding-top: 15px;
}

footer .copyright a {
	font-family: 'Poppins', sans-serif; 
	font-size:13px; 
	color: #ddd; 
	text-decoration: none; 
	border: none
}
footer .copyright a:hover {
  color: #409abc;
  font-size:13px;
	font-weight: 300;  
}

footer .copyright small {
  font-family: 'Poppins', sans-serif; 
  color: #ddd;
  font-size: 13px;
	font-weight: 300;  
}

footer .copyright img { 
  display: inline-block;
  vertical-align: middle;
}

